/*
 Theme Name:   grandmagazine Child Theme
 Template:     grandmagazine
 Text Domain:  grandmagazine-child
*/

/*
.post_icon_wrapper {display:none;}
*/


/* =général
-----------------------*/
body a,
body .post_header h5 a:hover,
body .post_header h3 a:hover,
body .post_header.grid h6 a:hover,
body .post_header.fullwidth h4 a:hover,
body .post_header h5 a:hover{
	color: #d1202c;
}


.sidebar_content div[data-m32-ad] {text-align:center;}

.ad-section{
	text-align: center;
	max-width: 100%;
	height: auto;
    margin: 50px auto;
}
.ad-section img{
	max-width: 100%;
	height: auto;
}
span.clear {
    display: block;
}
.post_info_cat a{
    background: #d1202c!important;
    letter-spacing: 0!important;
    text-transform: none!important;
}
#post_info_bar #post_indicator, 
.post_circle_thumb .popular_order, .post_share_text, .post_excerpt.post_tag a:hover {
    background: #c5c5c5!important;
}
#post_filter li a.filter_active{
    background: #d1202c !important;
}
.post_info_cat a:hover{
    background-color: #d1202c!important;
}
input[type="submit"], input[type="button"], a.button, .button, #toTop, #close_mobile_menu, #close_search, #close_browse, 
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    border-color: #d1202c!important;
}
input[type="submit"], input[type="button"], a.button, .button, .pagination a:hover, #toTop, #close_mobile_menu, 
#close_search, #close_browse, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #d1202c!important;
}
.post_header h5 a:hover, .post_header h3 a:hover, .post_header.grid h6 a:hover, .post_header.fullwidth h4 a:hover, .post_header h5 a:hover {
    color: #d1202c!important;
}
body .mashsb-count,
body .post_info_comment{
	display: none!important;
}
.col-2{
	column-count: 2;
	margin: 0!important;
	-webkit-column-break-inside: avoid-column; /* Chrome, Safari, Opera */
  	page-break-inside: avoid-column; /* Firefox */
	break-inside: avoid-column; /* IE 10+ */
}
.col-2 li{
	list-style: none;
    padding-bottom: 15px;
    line-height: 1.2;

	-webkit-column-break-inside: avoid-column; /* Chrome, Safari, Opera */
  	page-break-inside: avoid-column; /* Firefox */
	break-inside: avoid-column; /* IE 10+ */
}
.col-2 li a{
    display: inline-block;
    margin-top: 5px;
}
.post_info_author a{
	color: #999;
	font-weight: 600;
}
.post_info_author a{
	display: none;
}
.search-results #wrapper{
	padding-top: 0!important;
}
.search-results #page_caption:not(.hasbg) {
    max-width: 100%!important;
    width: 100%!important;
    background: url('images/header-info-du-nord.jpg');
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.search-results .top_bar {
    background: transparent;
}
.search-results #menu_wrapper {
    border-bottom: 0px;
}
.search-results #menu_wrapper .nav ul li a, 
.search-results #menu_wrapper div .nav li > a, 
.search-results #logo_right_button a {
    color: #fff!important;
}
.top_bar img{
	width: auto!important;
	height: auto!important;
}
body.admin-bar .logo_container {
    top: 0!important;
}
.page_content a{
	color: #666;
}


/* =Header
-----------------------*/
#page_caption.hasbg, .post_featured_content_bg  {
    height: 113px!important;
    padding: 0!important;
}
body .header_style_wrapper {
    background: rgba(0,0,0,0.42);
}
body .header_style_wrapper,
body .header_style_wrapper.scroll_up{
    position: fixed!important;
}
#wrapper .top_bar.scroll {
    background: #000;
}
body .logo_container {
    top: 8px;
    padding: 13px 0;
}
.top_bar.scroll .logo_container {
    padding: 6px 0;
}
.logo_container{
	left: 0;
	margin-left: 0!important;
}
#logo_wrapper {
    position: relative;
}
#logo_right_button {
    padding: 27px 0 27px 0;
    width: 70%;
    max-width: inherit;
    text-align: right;
}
#nav_wrapper {
	float: none;
	display: inline-block;
	max-width: inherit;
	padding: 0;
	vertical-align: middle;
}
#logo_right_button a {
    font-size: 16px!important;
    font-weight: 700!important;
    padding-right: 40px!important;
}
 #logo_right_button a#search_icon{
 	padding-right: 10px !important;
 	margin-right: 15px;
 }
body #wrapper.menu_transparent #menu_wrapper a:hover{
	color: #d1202c!important;
}
#menu_wrapper .nav ul li a, 
#menu_wrapper div .nav li > a,
body #wrapper.menu_transparent #menu_wrapper div .nav .sub-menu > li > a{
	color: #000!important;
	padding: 5px 20px !important;
	margin-right: 15px;
	border-radius: 25px;
}
body #wrapper.menu_transparent #menu_wrapper div .nav .sub-menu > li > a:hover,
body #wrapper.menu_transparent #menu_wrapper div .nav > li > a:hover,
body #wrapper.menu_transparent #menu_wrapper div .nav > li.current-menu-item > a{
	background: #d1202c !important;
	padding: 5px 20px !important;
	color: #fff !important;
	border-radius: 25px;
}
/*
.single-post #page_caption.hasbg, 
.single-post .post_featured_content_bg {
    height: 200px;
}*/

/*#menu_wrapper div .nav li:last-child > a{
	margin-right: 0!important;
}*/

/*#browse_icon{
	display: none!important;
}*/
/*#nav_wrapper #browse_icon{
	display: inline-block!important;
}*/
#mobile_main_menu .menu-item-411{
	display: none;
}
.page_content_wrapper .sidebar .content .posts.blog li a{
    font-size: 13px;
    line-height: 1.3;
}
.archive .page_title_wrapper{
	margin: 0 0 50px;
}
.header_style_wrapper.scroll_down{
    opacity: 1;
    z-index: 1;
    position: relative;
}
.header_style_wrapper.scroll_up{
    position: fixed;
}
.breadcrumb{
	background: #f5f6f5;
	font-size: 12px;
	padding: 15px;
	line-height: 1;
	color: #999;
}
.breadcrumb > div{
	max-width: 1305px;
	margin: 0 auto;
}
.breadcrumb a{
	color: #999;
}

h1, h2, h3, h4, h5, h6, h7 {
    letter-spacing: -0.5px!important;
}


.site-id-1 #page_caption .background_overlay,
.site-id-8 #page_caption .background_overlay,
.site-id-10 #page_caption .background_overlay
{
	background: url('images/sainte-agathe.jpg') center center / cover!important;
}


.site-id-1.category-actualites #page_caption .background_overlay,
.site-id-8.category-actualites #page_caption .background_overlay,
.site-id-10.category-actualites #page_caption .background_overlay
{
	background: url('images/sainte-agathe.jpg') center center / cover!important;
}


.site-id-1.category-arts-culture #page_caption .background_overlay,
.site-id-1.category-culture #page_caption .background_overlay,

.site-id-10.category-arts-culture #page_caption .background_overlay,
.site-id-10.category-culture #page_caption .background_overlay
{
	background: url('images/arts-culture-sainte-agathe.jpg') center center / cover!important;
}
.site-id-8.category-arts-culture #page_caption .background_overlay,
.site-id-8.category-culture #page_caption .background_overlay
{
	background: url('images/arts-culture-mont-tremblant.jpg') center center / cover!important;
}


.site-id-1.category-communaute #page_caption .background_overlay,
.site-id-8.category-communaute #page_caption .background_overlay,
.site-id-10.category-communaute #page_caption .background_overlay{
	background: url('images/communaute-sainte-agathe.jpg') center center / cover!important;
}


.site-id-1.category-sports #page_caption .background_overlay,
.site-id-8.category-sports #page_caption .background_overlay,
.site-id-10.category-sports #page_caption .background_overlay{
	background: url('images/sports-sainte-agathe.jpg') center center / cover!important;
}


.site-id-1.category-chronique #page_caption .background_overlay,
.site-id-8.category-chronique #page_caption .background_overlay,
.site-id-10.category-chronique #page_caption .background_overlay{
	background: url('images/chroniques-sainte-agathe.jpg') center center / cover!important;
}


.site-id-1.category-horoscope #page_caption .background_overlay,
.site-id-8.category-horoscope #page_caption .background_overlay,
.site-id-10.category-horoscope #page_caption .background_overlay{
	background: url('images/horoscope.jpg') center center / cover!important;
}




body .header_style_wrapper.scroll_up #logo_transparent{
	top: 0!important;
}
.archive .page_title_wrapper{
	margin-bottom: 35px;
}
blockquote:after,
blockquote:before{
	color: #d1202c!important;
}
.top_bar.scroll img{
    margin-top: -15px;
}
.top_bar.scroll #logo_transparent.logo_container {
    margin-left: -40px!important;
}



/* =Footer
-----------------------*/
.home .footer_bar{
	margin-top: -30px;
}
#footer p {
    font-size: 14px;
}
#footer .gform_title{
	color: #fff;
	font-size: 24px;
}
#footer .gform_wrapper span.gform_description {
    font-size: 14px;
}
#footer .gform_wrapper label{
	display: none;
}
#footer .gform_wrapper input{
	width: 100;
}
#footer .gform_wrapper input[type="text"]{
	height: 40px;
	padding: 5px 10px;
	font-size: 14px;
}
#footer .gform_wrapper .gform_footer {
    padding: 0;
}
#footer .gform_wrapper .gform_footer input.button{
	width: 100%;
	text-align: center;
	background: #d1202c;
	color: #fff;
	border: 0px;
	font-size: 14spx;
	font-weight: bold;
}
#footer .gform_wrapper .gform_footer input.button:hover{
	background: #fff!important;
	color: #d1202c;
}
#footer .gform_wrapper .validation_message {
    color: #fff;
}
#footer ul.sidebar_widget li ul.posts.blog li img {
    width: 70px;
    float: left;
    border-radius: 250px;
    margin: 0 15px;
}
.rs-footer a{
	display: inline-block;
	height: 35px;
	width: 35px;
	line-height: 35px;
	border-radius: 50px;
	background: #333;
	text-align: center;
	margin: 5px;
}
.rs-footer a:hover{
	background: #d1202c;
}
.browse_category_wrapper .one_sixth {
    float: none;
    margin: 0 1%;
    display: inline-block;
    width: 12%;
}
.browse_category_wrapper a{
	background-size: contain !important;
	position: relative;
	background-position: top center!important;
}
.browse_category_wrapper a .browse_category_name{
	position: absolute;
		bottom: 0;
}


/* =Accueil
-----------------------*/
#featured_posts_wrapper {
    background: #000;
    padding: 0px 0 50px 0;
    color: #C7C7C7;
}
#featured_posts_wrapper .post_header h3 a,
#featured_posts_wrapper .post_header h4 a {
    color: #fff;
}
#featured_first_post_wrapper .post_header h2 {
    width: 100%;
}
.post_info_view{
    display: none!important;
}
.post_info_cat{
	/*display: none;*/
}
.post_filter_wrapper{
	margin-top: -85px;
}
.post_filter_wrapper h2{
	display: none;
}
.home #page_content_wrapper{
	background: #fff;
	overflow: hidden;
	max-width: inherit;
	padding-bottom: 0;
}
.home #page_content_wrapper > .three_cols{
	max-width: 1300px;
	margin: 75px auto ;
	float: none;
}
.blog-title-section{
	font-size: 36px;
	font-weight: bold;
	color: #000;
	margin-bottom: 25px;
	line-height: 36px;
}
.footer-phone{
	color: #d1202c!important;
	font-size: 24px;
	font-weight: bold;
}
.widget#text-1 p{
	font-size: 13px;
	line-height: normal;
}

/* single Article
-----------------------*/
.single-post .page_title_wrapper{
	margin-bottom: 20px;
	margin-top: 0;
}
body.single .post_info_cat {
    display: none;
}
.single-post h1 {
    line-height: 1;
}
.single-post .post_info_date, 
.single-post .post_info_author,
.single-post .post_info_comment{
	font-size: 12px;
	font-weight: normal!important;
}
.post_info_date a{
	font-weight: normal!important;
}
.galerie-article a{
	display: inline-block;
	width: calc(20% - 10px);
	margin: 5px;
}
.single-post .fancybox-inner div.fancybox-slide{
	height: 100%!important;
}
.single-post .fancybox-inner div.fancybox-slide .fancybox-content{
	height: 100%!important;
}
.single-post .fancybox-inner div.fancybox-slide .fancybox-image{
	height: auto!important;
}
.single-post .feature-image{
	margin: 0 0 40px;
	text-align: center;
}
.single-post .feature-image .featured_caption{
	font-size: 14px;
	font-style: italic;
	text-align: center;
}
.galerie-article{
	margin-bottom: 40px;
}
.post_detail.post_date{
	margin-bottom: 25px;
	font-weight: normal;
}

/* =Contact
-----------------------*/
.page-id-271 h3{
	margin-bottom: 15px;
}
.page-id-271 iframe{
	margin-bottom: 50px;
}
.gform_wrapper label{
	display: none!important;
}
#page_content_wrapper .sidebar .content .sidebar_widget li ul, 
.page_content_wrapper .sidebar .content .sidebar_widget li ul{
	padding: 0!important;
}
.sidebar .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){
    padding: 8px 15px;
    letter-spacing: normal;
    height: 40px;
    font-size: 14px;
}
.sidebar .gform_wrapper textarea{
	font-size: 14px;
	padding: 8px 15px;
}
.sidebar_content ul li .social_wrapper.shortcode ul{
	text-align: left !important;
}

#page_content_wrapper .inner{
	margin-top: 25px;
}
.archive.category #page_content_wrapper .sidebar_wrapper{
	margin-top: -65px!important;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle, h5.widgettitle{
	font-size: 16px!important;
	letter-spacing: 0!important;
	text-transform: none!important;
	font-weight: 700!important;
}
ul.equipe a{
	font-size: 14px;
}
ul.equipe li{
	clear: both;
	margin-bottom: 15px;
}
#browse_wrapper #browse_author{
	display: none;
}
.Grand_Magazine_Categoriess ul li{
	text-align: center;
	list-style-type: none!important;
}
#browse_category h2,
#browse_category .page_tagline{
	text-align: center;
}

#page_content_wrapper .sidebar .content .sidebar_widget li.Grand_Magazine_Categoriess ul li a,
.Grand_Magazine_Categoriess ul li a{
	background: #000;
    min-height: 80px;
    line-height: 80px;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0 10px 0 10px;
    display: block;
    border-radius: 5px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    font-size: 20px;
    letter-spacing: -0.5px;
    font-weight: bold;
    box-sizing: border-box;
    font-family: 'Poppins',Helvetica,Arial,sans-serif;
    text-transform: none;
}
#browse_category .Grand_Magazine_Categoriess ul li a{
	 width: 50%;
	 display: inline-block;
	 max-width: 400px;

}
#browse_category .background_overlay{
	background: rgba(0,0,0,0.35);
}
#page_content_wrapper .sidebar .content .sidebar_widget li.Grand_Magazine_Categoriess ul li a:hover .background_overlay,
.Grand_Magazine_Categoriess ul li a:hover .background_overlay{
	background: rgba(0,0,0,0.5)!important;
}
#page_content_wrapper .sidebar .content .sidebar_widget li.Grand_Magazine_Categoriess ul li,
.Grand_Magazine_Categoriess ul li{
	margin-bottom: 10px;
}
#page_content_wrapper .sidebar .content .sidebar_widget li.Grand_Magazine_Categoriess ul li a span,
.Grand_Magazine_Categoriess ul li a span {
    position: relative;
    z-index: 2;
}
#browse_category .Grand_Magazine_Categoriess{
	margin-top: 20px;
}
.sidebar_content.three_cols.full_width .post_header h5,
.sidebar_content.two_cols .post_header h5,
#featured_posts_wrapper .post_header h3,
#featured_posts_wrapper .post_header h4,
.post_header.search h5{
	margin-bottom: 0;
}
body .post_circle_thumb .popular_order{
	background: #d1202c!important;
}
.archive h1{


    background: #d1202c !important;
    padding: 5px 20px !important;
    color: #fff !important;
    border-radius: 200px;
    font-size: 28px;
    display: inline-block;
}
h2.blog-title-section{
	margin-bottom: 30px;
}
img.equipe{
	max-width: 60px!important;
    margin-right: 10px;
    border-radius: 200px;
    padding: 2px;
    border: 1px solid #ddd;
}
img.equipe.list{
	margin-right: 20px;
}
.post_header p{
	font-size: 14px;
}
.three_cols .post_header.two_third h5{
	line-height: 1.3em!important;
}
#footer ul.sidebar_widget .posts.blog li a{
	font-size: 14px;
	line-height: 1.3em!important;
}
.overlay_background{
	background: rgba(0,0,0,0.95)!important;
}
.overlay_background_content_inner h2{
	color: #FFF!important;
}
.readmore, #autocomplete li:not(.view_all) a{
	color: #FFF!important;
}
.mobile_menu_wrapper{
	background: #333!important;
}
.widget_post_views_counter_list_widget li{
	clear: both;
}
#post_filter li:last-child{
	display: none;
}
p.surtitre{
	color: #ce131f;
	font-weight: bold;
	font-size: 18px;
}






/* ADD ROUGE */

/* pour pouvoir cliquer sur la bannière principale de la page d'accueil */
.parallax{
	z-index:1 !important;
}

/* caché l'icône "hot" */
body.category-necrologie .post_icon_hot{
	display: none !important;
}







/* =responsive
-----------------------*/
@media only screen and (max-width: 1300px){
	.browse_category_wrapper .one_sixth{
		width: 20%;
	}
	#menu_wrapper div .nav li > a{
		margin-right: 0;
	}
}
@media only screen and (max-width: 1024px){
	body .top_bar.scroll #logo_wrapper {
	    display: block !important;
        float: left;
	    padding: 0;
	    width: 50%;
	}
	#wrapper .top_bar.scroll #logo_transparent{
		text-align: left;
		position: relative;
		    top: inherit;
		    left: inherit;
	}
	.top_bar.scroll #menu_wrapper {
	    float: right;
	    width: 50%!important;
	    text-align: right;
	}
	.top_bar.scroll #menu_wrapper #logo_right_button{
		text-align: right;
	    padding: 15px 0 10px 0;
	}
	.top_bar.scroll #menu_wrapper #logo_right_button #edition_virtuelle,
	.top_bar.scroll #menu_wrapper #logo_right_button #search_icon,
	.top_bar.scroll #menu_wrapper #logo_right_button #browse_icon{
		display: none!important;
	}
	#edition_virtuelle,
	#search_icon .logo_right_title,
	#browse_icon{
		display: inline-block!important;
	}
	#nav_wrapper{
		display: none;
	}
	#mobile_main_menu .menu-item-411{
		display: block;
	}
	.search-results .page_title_wrapper{
		display: none;
	}
	.search-results #page_content_wrapper .inner{
		margin-top: 0!important;
	}
}
@media only screen and (max-width: 990px) and (min-width: 768px){

	#logo_wrapper {
	    width: 45%;
	}
	#menu_wrapper{
		width: 55%!important;
	}
	#logo_right_button {
	    width: 100%;
	}
	.top_bar.scroll #menu_wrapper #logo_right_button{
		width: 70%;
	}
	#menu_wrapper .nav ul li a, 
	#menu_wrapper div .nav li > a, 
	#logo_right_button a {
	    padding-right: 9px!important;
	}
	.mobile_menu_wrapper .post_circle_thumb{
		width: 50px!important;;
	}
	.mobile_menu_wrapper .posts.blog li{
	    
	    line-height: 1!important;
	}
	.mobile_menu_wrapper .posts.blog li > a {
	   font-size: 13px!important;
	    width: calc(100% - 70px)!important;;
	    float: right!important;;
	}
	.mobile_menu_wrapper .posts.blog li .post_attribute{
		clear: both!important;;
	}
	.archive h1{
		width: 64%;
	}
	#logo_right_button a {
	    font-size: 13px!important;
	}

}
@media only screen and (max-width: 990px){
	header .menu-mobile-wrapper{
		background: #333!important;
	}
	.top_bar.scroll img{
	    margin-top: 0px;
	}
}
@media only screen and (max-width: 768px){
	#copyright{
		font-size: 9px;
		margin-top: 10px;
		color: rgba(255,255,255,0.5)!important;
	}
	#footer_menu li{
		margin-left: 12px;
	}
	#footer_menu li:last-child{
		margin-left: 0;
		margin-top: 10px;
	}
	.post_header .post_detail.post_date,
	.post_header .post_detail.post_date .post_info_date{
		margin-bottom: 0!important;
	}
	#footer_browse_category{
		display: none!important;
	}
	#browse_category .Grand_Magazine_Categoriess ul li a{
		width: 100%;
	}
	#page_caption.hasbg, .post_featured_content_bg {
	    height: 150px!important;
	}
	#logo_wrapper {
	    padding: 0!important;
	}	
	body .logo_container {
	    padding: 0;
	    padding-bottom: 6px;
	}
	header .menu-mobile-wrapper{
		background: #333!important;
	}
	.ad-section{
		margin: 20px auto;
		margin-bottom: 0;
	}
	.home .ad-section{
		margin: 40px auto;
	}
	.home #page_content_wrapper > .three_cols{
		margin: 30px auto;
	}
	.archive h1{
		width: auto;
	}
	.three_cols .post_header.two_third h5{
		font-size: 16px;
		
	}
	h2.blog-title-section{
		margin-top: 30px;
		font-size: 26px;
	}
	.three_cols .post_header h5{
		margin-top: 0;
		line-height: 22px!important;

	}
	.three_cols  .thumbnail .post_header h5{
		line-height: 20px!important;

	}
	.three_cols .post_header h5 a{
		font-size: 18px;
	}
	.three_cols .thumbnail .post_header h5 a{
		font-size: 16px;
	}
	#featured_posts_wrapper p{
		font-size: 14px;
	}
	h2.blog-title-section {
	    margin-bottom: 0;
	}
	.post_filter_wrapper {
	    margin-top: 0;
	}
	body #search_icon .logo_right_title{
		display: none!important;
	}
	
}
@media only screen and (max-width: 500px){
	#page_caption.hasbg, .post_featured_content_bg {
	    height: 130px!important;
	}
	.top_bar {
	    padding: 0!important;
	}
	#menu_wrapper .nav ul li a, 
	#menu_wrapper div .nav li > a, 
	#logo_right_button a {
	    font-size: 12px!important;
	    font-weight: 600!important;
	    padding-right: 9px!important;
	    padding-top: 0;
	}
	.top_bar.scroll #menu_wrapper #logo_right_button {
	    padding: 24px 0 10px 0;
	}
	.top_bar.scroll #menu_wrapper {
	    width: calc(50% - 15px)!important;
	    padding-right: 15px;
	}

	.top_bar.scroll img{
	    margin-top: 0px;
	    max-width: 240px;
	}
	.top_bar.scroll #logo_transparent.logo_container {
	    margin-left: 0px!important;
	}
	.home .ad-section {
	    /*margin: 25px 30px;*/
	}
	.browse_category_wrapper li a {
	    height: 120px!important;
	}
	.browse_category_wrapper li a .browse_category_name {
	    font-size: 11px;
	}
	.browse_category_wrapper .one_sixth{
		width: 30%;
	}
	#footer_browse_category {
	    padding-bottom: 0;
	}
	li.widget_post_views_counter_list_widget .post-thumbnail {
	    width: 60px;
	}
	li.widget_post_views_counter_list_widget .post-thumbnail img {
	    width: 50px;
	}
	.mobile_menu_wrapper .sidebar_wrapper .sidebar .content .sidebar_widget li{
		margin-bottom: 25px;
	    line-height: 1.3;
	}
	li.widget_post_views_counter_list_widget .post-title {
	    font-size: 13px;
	    line-height: 1.3;
	    float: left;
	    width: calc(100% - 60px);
	}
	#logo_right_button a#search_icon {
	    margin-right: 0;
	}
}